### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/sobolrsg.hpp File Reference

Sobol low-discrepancy sequence generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <vector>`
Include dependency graph for sobolrsg.hpp:

## Classes

class | SobolRsg
| Sobol low-discrepancy sequence generator. More...

## Detailed Description

Sobol low-discrepancy sequence generator.